2009年10月13日

[Apache-Users 7462] Re:opensslのバージョンアップについて

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

> --enable-shared は無くて、--enable-mods-shared=most と
> したほうがよさそうですが。
モジュール単位で無効化もできるんで楽っちゃ楽ですけど、お試しのhttpdで無
いならあまりオススメしませんね。

--with-ssl=../openssl-0.9.8k(opensslのインストールディレクトリ)
--enable-rewrite
--enable-so
--enable-ssl

最低でもこれがあれば良いんじゃないですかね。

--------------------------------------------------
三井田 正志<Masashi Miida>[masashi@xxxxx]


--
入退会・変更・配送一時停止は以下へ
http://www.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年10月13日 13:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89388
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。